<div style="font-family: Arial; width: 540px; overflow: hidden; background:url(http://ebooks.gramedia.com/css/images/renewal/email_bg.png); padding: 0 20px 30px 20px; line-height: 160%;">
    <p style="font-size: 40px; text-align: center; color: #1498D8; font-weight: bold;">TIME'S UP!</p>
    <img src="http://ebooks.gramedia.com/css/images/renewal/email_buffet_clock.png" style="margin: 0 auto 40px auto; display: block;" />
    <p style="text-align: center; padding-bottom: 40px; border-bottom: 1pt solid #CCC; margin-bottom: 40px;">
        <span style="font-size: 20px; font-weight: bold">Masa berlangganan Premium kamu telah berakhir.</span><br />
        Segera perpanjang agar tetap bisa membaca ribuan majalah sepuasnya!
    </p>
    <p style="text-align: center; color: #1498D8;">
        CARA MEMPERPANJANG PREMIUM:
    </p>
    <table style="width: 100%">
        <tr>
            <td style="line-height: 150%; font-size: 14px; text-align: center; padding: 10px; vertical-align: top;">
                <img src="http://ebooks.gramedia.com/css/images/renewal/email_buffet_step_1.png" style="margin-bottom: 20px; width: 160px;" />
                <div>Buka aplikasi Gramedia Digital / Webstore Gramedia Digital (<a href="http://ebooks.gramedia.com" style="color: #D1B65F; text-decoration: none;">ebooks.gramedia.com</a>)</div>
            </td>
            <td style="line-height: 150%; font-size: 14px; text-align: center; padding: 10px; vertical-align: top;">
                <img src="http://ebooks.gramedia.com/css/images/renewal/email_buffet_step_2.png" style="margin-bottom: 20px; width: 160px;" />
                <div>Klik banner <span style="color: #D1B65F">Premium</span> / masuk ke <span style="color: #D1B65F">Premium Item</span></div>
            </td>
            <td style="line-height: 150%; font-size: 14px; text-align: center; padding: 10px; vertical-align: top;">
                <img src="http://ebooks.gramedia.com/css/images/renewal/email_buffet_step_3.png" style="margin-bottom: 20px; width: 160px;" />
                <div>Klik <span style="color: #D1B65F">Purchase</span> dan pilih metode pembayaran</div>
            </td>
        </tr>
    </table>
    <p style="text-align: center; font-size: 13px; padding: 20px 0 30px; border-bottom: 1pt solid #CCC; margin-bottom: 30px; color: #777;">
        *untuk info lebih lanjut, silakan masuk ke link <a href="http://ebooks.gramedia.com/id/faq/premium/cara-berlangganan-scoop-premium" style="font-style: italic; color: #D1B65F; text-decoration: none;">berikut ini</a>.
    </p>
    <div style="text-align: center; font-size: 13px;">
        Ada Pertanyaan? Kami siap membantu
        <div style="color: #777; text-align: center; font-size: 13px;">
            Kamu dapat mengirimkan email ke <a href="mailto:customercare@gramedia.com" style="color: #1498D8;">customercare@gramedia.com</a><br/>
            atau telepon melalui 021 - 29475028 / Senin - Jumat 09.00 - 18.00
        </div>
    </div>
    <p style="text-align: center;">
        <a href="https://www.facebook.com/gramediadigital"><img src="http://ebooks.gramedia.com/css/images/renewal/email_icon_fb.png" /></a>
        <a href="https://twitter.com/gramediadigital"><img src="http://ebooks.gramedia.com/css/images/renewal/email_icon_twitter.png" /></a>
        <a href="http://ebooks.gramedia.com/berita"><img src="http://ebooks.gramedia.com/css/images/renewal/email_icon_blog.png" /></a>
    </p>
</div>
